<?php session_start(); include_once("conn/conn.php");
if($_SESSION['username']==true){
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>企业快信</title>
<script type="text/JavaScript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>
<style type="text/css">
<!--
body {
	background-color: #EBEBEB;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.STYLE1 {
	font-size: 12px;
	color: #575757;
}
.STYLE2 {
	color: #000000;
	font-weight: bold;
}
-->
</style>
</head>

<body>
<center>
<table width="785" height="134" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td><img src="images/bgs (2).gif" width="785" height="134" border="0" usemap="#Map"></td>
  </tr>
</table>
<table width="785" border="0" cellpadding="0" cellspacing="0">
  <tr bgcolor="#FCFEFD">
    <td width="580" height="8" align="center" valign="top" bgcolor="#FCFEFD"><table width="580" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td colspan="3"><img src="images/bgs (3).gif" width="580" height="45"></td>
        </tr>
      <tr>
        <td colspan="3"><img src="images/bgs5.gif" width="580" height="25"></td>
        </tr>
      <tr>
        <td width="24" height="64" background="images/bgs6.gif"></td>
        <td width="526"><?php 
switch($_GET[lmbs]){
     case "连接短信" :
	     include "short_note.php";
     break;

case "退出": 	  
         include "mail_logout.php";
     break;
case "帮助":
	     include "readme.php";
	  break;

	 case "":
	     include "short_note.php";
	  break;
}
?></td>
        <td width="30" background="images/bgs (11).gif"></td>
      </tr>
      <tr>
        <td colspan="3"><img src="images/bgs (1).gif" width="580" height="25"></td>
        </tr>
      <tr>
        <td>&nbsp;</td>
        <td><?php 
switch($_GET[lmlb]){
     case "客户信息管理" :
	     include "customer_gl.php";

     break;
	 case "同事信息管理": 	  
         include "colleague_gl.php";
     break;
	 case "常用短语管理": 	  
         include "short_gl.php";
     break;
case "短信记录管理": 	  
         include "look_short.php";
     break;
	 case "":
	     include "mail_short_notes.php";
	  break;
}
?></td>
        <td>&nbsp;</td>
      </tr>
    </table></td>
    <?php  if($_GET['lmbs']=="连接短信" || $_GET['lmlb']=="短信记录管理" || $_GET['lmlb']=="常用短语管理" ||$_GET['lmbs']==""){?>
    <td width="205" rowspan="2" align="center" valign="top" background="images/首页(1)_27.gif">
        <?php include("select.php");?>  </td>
<?php }?>
  </tr>
</table>
<table width="785" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td><img src="images/bgs.gif" width="785" height="70"></td>
  </tr>
</table>
</center>

<map name="Map">
<area shape="rect" coords="428,102,505,128" href="indexs.php?lmbs=连接短信">
<area shape="rect" coords="528,104,604,129" href="#" onClick="MM_openBrWindow('update_pwd.php','','toolbar=yes,width=440,height=219')">
<area shape="rect" coords="626,103,676,129" href="indexs.php?lmbs=帮助">
<area shape="rect" coords="702,104,748,129" href="mail_short_note_logout.php">
</map></body>
</html>
<?php }else{
echo "<script>alert('您没有正确登录！');window.location.href='index.php';</script>";
}
?>